Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: James Ketrenos <[email-masked]>
Date: Fri, 09 Feb 2007 14:18:00 -0800

Pavel Roskin wrote:
> Hello, James!
> 
> On Fri, 2007-02-09 at 13:12 -0800, James Ketrenos wrote:
> 
>> You can find the new driver, and additional information about it, here:
>>
>>    http://intellinuxwireless.org/iwlwifi.
> 
> I cannot get it through git:
> 
> $ git-clone http://intellinuxwireless.org/repos/iwlwifi.git
> Initialized empty Git repository in /home/proski/src/iwlwifi/.git/
> Cannot get remote repository information.
> Perhaps git-update-server-info needs to be run there?
> 
> Perhaps git is right?  There is no info/refs there.

Updated and tested 'git clone' and its working now (I use cg-clone)

> grep: /lib/modules/2.6.20/build//include/linux/netdevice.h: No such file
> or directory
> 
> Apparently it should be looking into /lib/modules/2.6.20/source as well.
> That was a problem with the official ipw3945 drivers as well.

I'll look into it.  Does it work if you explicitly set KSRC to point to 
your kernel sources?

$ make KSRC=/lib/modules/2.6.20/source

?

Thanks,
James

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642